Subject: Two news collections, please help!

From: "Lance R. Marrou" <[email-masked]>
Date: Wed, 12 Oct 1994 13:11:54 +0500

I have access to two news collection, each at different sites.
The local collection does not allow general UseNet access.  The
other does.  I want both.  How is this possible using pine 3.90?

When I change it to one or the other, all my newsgroups get
changed to the one I change it to.  If I put both collections
in the configuration, then it only accepts the most recent
addition.

_______________________________________________________
IST         __           E-mail: [email-masked]
Visual     / /   ______  /\____ ______ ______          
Systems   / /   / _   / / __  // ____// ____/          
Lab      / /__ / /_/ / / / / // /___ / __/_   R. Marrou
________/____//____/\\/_/ /_//_____//_____/____________